[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Flash Player, GPLed Flash player available

debian-user posts :

> the Flash player to stop working. I've done trouble shooting, including
> installing the latest version of Netscape 6.2.1. 

This may not solve your problem though,  do have a look at a GPLed Flash


 /(__  __|\  ragOO, VU2RGU<->http://gnuhead.dyndns.org/<->GPG: 1024D/F1624A6E
(    \/  __)_       Helping to keep the  Air-Waves FREE         Amateur Radio
 )   (_____  /      Helping to keep your Software  FREE       the GNU Project 
/___________/       Helping to keep the  W W W     FREE  Debian GNU/${kernel} 

Reply to: